Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 625406 - =app-emulation/xen-tools-4.9.0 version bump request
Summary: =app-emulation/xen-tools-4.9.0 version bump request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Gentoo Xen Devs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-17 13:34 UTC by Yixun Lan
Modified: 2017-11-22 01:47 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yixun Lan gentoo-dev 2017-07-17 13:34:12 UTC
app-emulation/xen-tools-4.9.0 request >=sys-kernel/linux-headers-4.11.0



https://patchwork.kernel.org/patch/9570327/
Comment 1 Yixun Lan gentoo-dev 2017-10-12 09:40:34 UTC
I don't think bug #624818 have any connection with this one, so remove the dependency.
Comment 2 Tomáš Mózes 2017-10-12 09:42:36 UTC
(In reply to Yixun Lan from comment #1)
> I don't think bug #624818 have any connection with this one, so remove the
> dependency.

Probably it was a note to check if xen 4.9 is affected or it's fixed already upstream.
Comment 3 Tomáš Mózes 2017-11-03 22:17:28 UTC
https://github.com/gentoo/gentoo/pull/6114
Comment 4 Yixun Lan gentoo-dev 2017-11-22 01:47:24 UTC
(In reply to Tomáš Mózes from comment #3)
> https://github.com/gentoo/gentoo/pull/6114

@tomas pushed, many thanks for the work